
/* ****************** 3칸 레이아웃  ****************** */

.layout_331771_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; }
.layout_331771_ > div {margin-left:-15px;}
.layout_331771_ > div:after {content:''; display:block; clear:both;}
.layout_331771_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_331771_ > div > .container_1 {width:25%;}
.layout_331771_ > div > .container_2 {width:25%;}
.layout_331771_ > div > .container_3 {width:25%;}
.layout_331771_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_331771_{width:95%;}
}*/

@media (max-width:767px){
  .layout_331771_ {width:94%; margin-left:3%;}
	.layout_331771_ > div > .container_1 { width:100%; }
	.layout_331771_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_331771_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_331771_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_331771_ {min-width:1300px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_331821_wrap{padding:80px 0px; background:url("/img_up/shop_pds/kent2579/farm/26.02.101770708944.png") no-repeat right center; background-size:cover;}
.layout_331821_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_331821_ > div {}
.layout_331821_ > div:after {content:''; display:block; clear:both;}
.layout_331821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_331821_ > div > .container_1 {width:50%;}
.layout_331821_ > div > .container_2 {width:24.8%; padding-right:0.2%;}
.layout_331821_ > div > .container_3 {width:25%;}

  
@media (max-width:1300px){
  .layout_331821_ {width:95%;}
}

@media (max-width:1023px){
	.layout_331821_ > div > .container_1 { width:100%; }
	.layout_331821_ > div > .container_2 { width:100%; }
  .layout_331821_ > div > .container_2 { width:100%; }
}

@media (max-width:767px){
  .layout_331821_wrap{background-size:cover; padding:60px 0;}

}

@media \0screen{
	.layout_331821_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_331851_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_331851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331851_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_331851_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_331851_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_331851_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_331851_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_331831_ p {
	display:block; margin:0; padding:0;
	font-size:37px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.3em;
}
.text_331831_ p span{color:#003acf;}

@media (max-width:1200px){
  .text_331831_ p{font-size:32px;}
}

@media (max-width:767px){
  .text_331831_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_331871_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_331871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331871_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_331871_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_331871_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_331871_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_331871_:before {content:'공백: 25px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_331841_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.5em;
}

@media (max-width:767px){
  .text_331841_ p{font-size:14px;}
}

/* ****************** 이미지  ****************** */

.img_331781_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_331781_:hover{box-shadow:1px 1px 5px;}
.img_331781_ * {box-sizing:border-box;}
.img_331781_ a {display:block; text-decoration:none;}
.img_331781_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_331801_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_331801_:hover{box-shadow:1px 1px 5px;}
.img_331801_ * {box-sizing:border-box;}
.img_331801_ a {display:block; text-decoration:none;}
.img_331801_ img {max-width:100%; vertical-align:top;}
